#include <stdio.h>

int esPrimo(int n);

int main()
{
    int n;

    for(n=0;n<1000;n++)
    {
        if(esPrimo(n)==0)
        printf("%d\n", n);
    }


}

int esPrimo(int n)
{
    int i;

    if(n==1)
        return 0;

    for(i=2;n%i!=0;i++);

    if(n==i)
        return 0;
    else
        return 1;
}
